<!DOCTYPE html>
<html lang="en">
  <head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
    <meta name="description" content="Responsive Bootstrap 4 Dashboard and Admin Template">
    <meta name="author" content="ThemePixels">

    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="../assets/img/favicon.png">

    <title>Regulations</title>

    <!-- vendor css -->
    <link href="../lib/@fortawesome/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="../lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="../lib/jqvmap/jqvmap.min.css" rel="stylesheet">

    <!-- template css -->
    <link rel="stylesheet" href="../assets/css/cassie.css">
  </head>
  <body>

    <div class="sidebar">
      <div class="sidebar-header">
        <div>
          <a href="../index.html" class="sidebar-logo"><span>Sistem Penjaminan Mutu</span></a>
          <small class="sidebar-logo-headline">Institut Agama Islam Tazkia</small>
        </div>
      </div><!-- sidebar-header -->
      <div id="dpSidebarBody" class="sidebar-body">
        <ul class="nav nav-sidebar">
          <li class="nav-label"><label class="content-label">Regulations</label></li>
          <li class="nav-item show">
            <a href="" class="nav-link with-sub active"><i data-feather="box"></i> UU dan Peraturan Pemerintah</a>
            <nav class="nav nav-sub">
              <a href="dashboard-one.html" class="nav-sub-link active">Undang-undang</a>
              <a href="dashboard-two.html" class="nav-sub-link">Peraturan Presiden</a>
              <a href="dashboard-three.html" class="nav-sub-link">Peraturan Menteri</a>
              <a href="dashboard-three.html" class="nav-sub-link">Peraturan Lainnya</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="layout"></i>Peraturan Internal IAI Tazkia</a>
            <nav class="nav nav-sub">
              <a href="app-calendar.html" class="nav-sub-link">Terkait Dosen</a>
              <a href="app-chat.html" class="nav-sub-link">Terkait Mahasiswa</a>
              <a href="app-mail.html" class="nav-sub-link">Lainnya</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="lock"></i>Peraturan Akademik</a>
            <nav class="nav nav-sub">
              <a href="page-signin.html" class="nav-sub-link">Panduan Akademik</a>
              <a href="page-signup.html" class="nav-sub-link">Panduan Tugas Akhir</a>
              <a href="page-forgot.html" class="nav-sub-link">Panduan Lainnya</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="x-circle"></i>Panduan Penelitian</a>
            <nav class="nav nav-sub">
              <a href="page-404.html" class="nav-sub-link">Page Not Found</a>
              <a href="page-500.html" class="nav-sub-link">Internal Server Error</a>
              <a href="page-503.html" class="nav-sub-link">Service Unavailable</a>
              <a href="page-505.html" class="nav-sub-link">Forbidden Access</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="user"></i>Panduan PKM</a>
            <nav class="nav nav-sub">
              <a href="page-profile.html" class="nav-sub-link">User Profile</a>
              <a href="page-timeline.html" class="nav-sub-link">Timeline</a>
              <a href="page-people.html" class="nav-sub-link">People</a>
              <a href="page-settings.html" class="nav-sub-link">Profile Settings</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="file-text"></i> Lainnya</a>
            <nav class="nav nav-sub">
              <a href="page-invoice.html" class="nav-sub-link">Invoice</a>
              <a href="page-pricing.html" class="nav-sub-link">Pricing</a>
            </nav>
          </li>
        </ul>


      </div><!-- sidebar-body -->
    </div><!-- sidebar -->

    <div class="content">
      <div class="header">
        <div class="header-left">
          <a href="" class="burger-menu"><i data-feather="menu"></i></a>

          <div class="header-search">
            <i data-feather="search"></i>
            <input type="search" class="form-control" placeholder="What are you looking for?">
          </div><!-- header-search -->
        </div><!-- header-left -->

        <div class="header-right">
          <a href="" class="header-help-link"><i data-feather="help-circle"></i></a>
          <div class="dropdown dropdown-notification">
            <a href="" class="dropdown-link new" data-toggle="dropdown"><i data-feather="bell"></i></a>
            <div class="dropdown-menu dropdown-menu-right">
              <div class="dropdown-menu-header">
                <h6>Notifications</h6>
                <a href=""><i data-feather="more-vertical"></i></a>
              </div><!-- dropdown-menu-header -->
              <div class="dropdown-menu-body">
                <a href="" class="dropdown-item">
                  <div class="avatar"><span class="avatar-initial rounded-circle text-primary bg-primary-light">s</span></div>
                  <div class="dropdown-item-body">
                    <p><strong>Socrates Itumay</strong> marked the task as completed.</p>
                    <span>5 hours ago</span>
                  </div>
                </a>
                <a href="" class="dropdown-item">
                  <div class="avatar"><span class="avatar-initial rounded-circle tx-pink bg-pink-light">r</span></div>
                  <div class="dropdown-item-body">
                    <p><strong>Reynante Labares</strong> marked the task as incomplete.</p>
                    <span>8 hours ago</span>
                  </div>
                </a>
                <a href="" class="dropdown-item">
                  <div class="avatar"><span class="avatar-initial rounded-circle tx-success bg-success-light">d</span></div>
                  <div class="dropdown-item-body">
                    <p><strong>Dyanne Aceron</strong> responded to your comment on this <strong>post</strong>.</p>
                    <span>a day ago</span>
                  </div>
                </a>
                <a href="" class="dropdown-item">
                  <div class="avatar"><span class="avatar-initial rounded-circle tx-indigo bg-indigo-light">k</span></div>
                  <div class="dropdown-item-body">
                    <p><strong>Kirby Avendula</strong> marked the task as incomplete.</p>
                    <span>2 days ago</span>
                  </div>
                </a>
              </div><!-- dropdown-menu-body -->
              <div class="dropdown-menu-footer">
                <a href="">View All Notifications</a>
              </div>
            </div><!-- dropdown-menu -->
          </div>
          <div class="dropdown dropdown-loggeduser">
            <a href="" class="dropdown-link" data-toggle="dropdown">
              <div class="avatar avatar-sm">
                <img src="https://via.placeholder.com/500/637382/fff" class="rounded-circle" alt="">
              </div><!-- avatar -->
            </a>
            <div class="dropdown-menu dropdown-menu-right">
              <div class="dropdown-menu-header">
                <div class="media align-items-center">
                  <div class="avatar">
                    <img src="https://via.placeholder.com/500/637382/fff" class="rounded-circle" alt="">
                  </div><!-- avatar -->
                  <div class="media-body mg-l-10">
                    <h6>Louise Kate Lumaad</h6>
                    <span>Administrator</span>
                  </div>
                </div><!-- media -->
              </div>
              <div class="dropdown-menu-body">
                <a href="" class="dropdown-item"><i data-feather="user"></i> View Profile</a>
                <a href="" class="dropdown-item"><i data-feather="edit-2"></i> Edit Profile</a>
                <a href="" class="dropdown-item"><i data-feather="briefcase"></i> Account Settings</a>
                <a href="" class="dropdown-item"><i data-feather="shield"></i> Privacy Settings</a>
                <a href="" class="dropdown-item"><i data-feather="log-out"></i> Sign Out</a>
              </div>
            </div><!-- dropdown-menu -->
          </div>
        </div><!-- header-right -->
      </div><!-- header -->
      <div class="content-header">
        <div>
          <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item"><a href="#">Pages</a></li>
              <li class="breadcrumb-item active" aria-current="page">Regulations</li>
            </ol>
          </nav>
          <h4 class="content-title content-title-xs">Regulasi Eksternal dan Internal</h4>
        </div>
      </div><!-- content-header -->
      <div class="content-body">
        <h4 class="tx-semibold mg-b-15 tx-color-01">Sepatah <span class="tx-normal tx-sans tx-spacing--2">Kata</span></h4>
        <p>Thank you so much for purchasing our theme. If you have any questions that are beyond the scope of this help file, please feel free to <a href="https://themeforest.net/user/themepixels">email us</a> or submit a comment to this template. Thanks so much!</p>
        <hr class="mg-y-20">
        <h4 id="references" class="tx-color-01 mg-b-20">UU dan Peraturan Pemerintah</h4>
        <table class="table table-docs">
          <thead>
            <tr>
              <th class="wd-30p">Plugins</th>
              <th class="wd-70p">Link</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Bootstrap</td>
              <td><a href="https://getbootstrap.com/">https://getbootstrap.com/</a></td>
            </tr>
            <tr>
              <td>Chart JS</td>
              <td><a href="http://www.chartjs.org/">http://www.chartjs.org/</a></td>
            </tr>
            <tr>
              <td>DataTables</td>
              <td><a href="https://datatables.net/">https://datatables.net/</a></td>
            </tr>
            <tr>
              <td>Flag Icon CSS</td>
              <td><a href="https://github.com/lipis/flag-icon-css">https://github.com/lipis/flag-icon-css</a></td>
            </tr>
            <tr>
              <td>Flot</td>
              <td><a href="http://www.flotcharts.org/">http://www.flotcharts.org/</a></td>
            </tr>
            <tr>
              <td>FontAwesome</td>
              <td><a href="http://fontawesome.io/">http://fontawesome.io/</a></td>
            </tr>
            <tr>
              <td>FullCalendar</td>
              <td><a href="https://fullcalendar.io/">https://fullcalendar.io/</a></td>
            </tr>
            <tr>
              <td>GMaps</td>
              <td><a href="https://hpneo.github.io/gmaps/">https://hpneo.github.io/gmaps/</a></td>
            </tr>
            <tr>
              <td>IonRangeSlider</td>
              <td><a href="https://ionden.com">IonDen.com</a></td>
            </tr>
            <tr>
              <td>Ionicons</td>
              <td><a href="http://ionicons.com/">http://ionicons.com/</a></td>
            </tr>
            <tr>
              <td>jQuery</td>
              <td><a href="https://jquery.com/">https://jquery.com/</a></td>
            </tr>
            <tr>
              <td>jQuery Sparkline</td>
              <td><a href="http://digitalbush.com/projects/masked-input-plugin/">http://digitalbush.com/projects/masked-input-plugin/</a></td>
            </tr>
            <tr>
              <td>jQuery Steps</td>
              <td><a href="http://www.jquery-steps.com/">http://www.jquery-steps.com/</a></td>
            </tr>
            <tr>
              <td>jQuery UI</td>
              <td><a href="https://jqueryui.com/">https://jqueryui.com/</a></td>
            </tr>
            <tr>
              <td>jQuery MaskedInput</td>
              <td><a href="https://digitalbush.com/projects/masked-input-plugin/">https://digitalbush.com/projects/masked-input-plugin/</a></td>
            </tr>
            <tr>
              <td>jQVMap</td>
              <td><a href="http://jqvmap.com">http://jqvmap.com</a></td>
            </tr>
            <tr>
              <td>Leaflet</td>
              <td><a href="http://leafletjs.com">http://leafletjs.com</a></td>
            </tr>
            <tr>
              <td>LightSlider</td>
              <td><a href="https://github.com/sachinchoolur/lightslider">https://github.com/sachinchoolur/lightslider</a></td>
            </tr>
            <tr>
              <td>Moment JS</td>
              <td><a href="https://momentjs.com/">https://momentjs.com/</a></td>
            </tr>
            <tr>
              <td>Morris JS</td>
              <td><a href="http://morrisjs.github.io/morris.js/">http://morrisjs.github.io/morris.js/</a></td>
            </tr>
            <tr>
              <td>Parsley JS</td>
              <td><a href="http://parsleyjs.org">http://parsleyjs.org</a></td>
            </tr>
            <tr>
              <td>Peity</td>
              <td><a href="http://benpickles.github.io/peity">http://benpickles.github.io/peity</a></td>
            </tr>
            <tr>
              <td>Perfect Scrollbar</td>
              <td><a href="http://utatti.github.io/perfect-scrollbar/">http://utatti.github.io/perfect-scrollbar/</a></td>
            </tr>
            <tr>
              <td>Popper JS</td>
              <td><a href="https://popper.js.org/">https://popper.js.org/</a></td>
            </tr>
            <tr>
              <td>Quill</td>
              <td><a href="https://quilljs.com/">https://quilljs.com/</a></td>
            </tr>
            <tr>
              <td>Raphael</td>
              <td><a href="http://dmitrybaranovskiy.github.io/raphael/">http://dmitrybaranovskiy.github.io/raphael/</a></td>
            </tr>
            <tr>
              <td>Select2</td>
              <td><a href="https://select2.org/">https://select2.org/</a></td>
            </tr>
            <tr>
              <td>Spectrum</td>
              <td><a href="https://bgrins.github.io/spectrum/">https://bgrins.github.io/spectrum/</a></td>
            </tr>
          </tbody>
        </table>
        <hr class="mg-y-20">
          <h4 id="customersupport" class="tx-color-01 mg-b-20">Customer Support</h4>
          <p>You can request for support via email or themeforest item comments.</p>
          <p>We will assist you any problem you encounter while buidling your dashboard via this template</p>
          <p>We use request help form in comments and email to manage customer support. Soon, as we grow, we will invest and find the best customer support system we can use to serve you better. For the meantime, submit a help request to the link given for any issues and concerns that you have. Don't worry, we will respond to you as quickly as we can. Thank you.</p>

          <hr class="mg-y-40">
          <p>&copy; 2023. LPM Tazkia Documentation v1.0.0. All Rights Reserved. Modified by: <a href="http://themepixels.me">LPM Tazkia</a></p>
      </div><!-- content-body -->

    <script src="../lib/jquery/jquery.min.js"></script>
    <script src="../lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="../lib/feather-icons/feather.min.js"></script>
    <script src="../lib/perfect-scrollbar/perfect-scrollbar.min.js"></script>
    <script src="../lib/js-cookie/js.cookie.js"></script>
    <script src="../lib/chart.js/Chart.bundle.min.js"></script>
    <script src="../lib/jquery.flot/jquery.flot.js"></script>
    <script src="../lib/jquery.flot/jquery.flot.stack.js"></script>
    <script src="../lib/jquery.flot/jquery.flot.resize.js"></script>
    <script src="../lib/jquery.flot/jquery.flot.threshold.js"></script>
    <script src="../lib/jqvmap/jquery.vmap.min.js"></script>
    <script src="../lib/jqvmap/maps/jquery.vmap.world.js"></script>

    <script src="../assets/js/cassie.js"></script>
    <script src="../assets/js/flot.sampledata.js"></script>
    <script src="../assets/js/vmap.sampledata.js"></script>
    <script src="../assets/js/dashboard-one.js"></script>
  </body>
</html>
